<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>Class Members (CEL: Crystal Entity Layer 2.0 Public API Reference)</title>
<link href="tabs.css" rel="stylesheet" type="text/css">
<link href="doxygen.css" rel="stylesheet" type="text/css">
</head><body>
<table border="0" cellpadding="0" cellspacing="0" width="100%" class="head">
 <tr height="59">
  <td class="head" width="202" valign="bottom" style="padding-left:0;"><a href="http://cel.crystalspace3d.org/"><img src="celblur.png" width="210" height="59" alt="CEL" border="0"></a></td>
  <td class="head"><h2>Public API Reference</h2></td>
 </tr>
 <tr height="11">
  <td colspan="2" class="headshadow" valign="top" style="padding-left:0;"><img src="celshadow.png" width="9" height="11" alt="" border="0"></td>
 </tr>
</table>
<div class="content">
<!-- Generated by Doxygen 1.7.6.1 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="hierarchy.html"><span>Class&#160;Hierarchy</span></a></li>
      <li class="current"><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li class="current"><a href="functions.html"><span>All</span></a></li>
      <li><a href="functions_func.html"><span>Functions</span></a></li>
      <li><a href="functions_vars.html"><span>Variables</span></a></li>
      <li><a href="functions_enum.html"><span>Enumerations</span></a></li>
    </ul>
  </div>
  <div id="navrow4" class="tabs3">
    <ul class="tablist">
      <li><a href="functions.html#index_a"><span>a</span></a></li>
      <li><a href="functions_0x62.html#index_b"><span>b</span></a></li>
      <li><a href="functions_0x63.html#index_c"><span>c</span></a></li>
      <li><a href="functions_0x64.html#index_d"><span>d</span></a></li>
      <li><a href="functions_0x65.html#index_e"><span>e</span></a></li>
      <li><a href="functions_0x66.html#index_f"><span>f</span></a></li>
      <li class="current"><a href="functions_0x67.html#index_g"><span>g</span></a></li>
      <li><a href="functions_0x68.html#index_h"><span>h</span></a></li>
      <li><a href="functions_0x69.html#index_i"><span>i</span></a></li>
      <li><a href="functions_0x6a.html#index_j"><span>j</span></a></li>
      <li><a href="functions_0x6b.html#index_k"><span>k</span></a></li>
      <li><a href="functions_0x6c.html#index_l"><span>l</span></a></li>
      <li><a href="functions_0x6d.html#index_m"><span>m</span></a></li>
      <li><a href="functions_0x6e.html#index_n"><span>n</span></a></li>
      <li><a href="functions_0x6f.html#index_o"><span>o</span></a></li>
      <li><a href="functions_0x70.html#index_p"><span>p</span></a></li>
      <li><a href="functions_0x71.html#index_q"><span>q</span></a></li>
      <li><a href="functions_0x72.html#index_r"><span>r</span></a></li>
      <li><a href="functions_0x73.html#index_s"><span>s</span></a></li>
      <li><a href="functions_0x74.html#index_t"><span>t</span></a></li>
      <li><a href="functions_0x75.html#index_u"><span>u</span></a></li>
      <li><a href="functions_0x76.html#index_v"><span>v</span></a></li>
      <li><a href="functions_0x77.html#index_w"><span>w</span></a></li>
      <li><a href="functions_0x7e.html#index_0x7e"><span>~</span></a></li>
    </ul>
  </div>
</div>
<div class="contents">
<div class="textblock">Here is a list of all documented class members with links to the class documentation for each member:</div>

<h3><a class="anchor" id="index_g"></a>- g -</h3><ul>
<li>game_id
: <a class="el" href="classcelGameInfo.html#a98f2200b0c48cb5e7791312490f39c72">celGameInfo</a>
</li>
<li>game_name
: <a class="el" href="classcelGameInfo.html#a8fdc6cf0e4edbf743698e9944c2a2ad2">celGameInfo</a>
</li>
<li>GameInfoReceived()
: <a class="el" href="classcelGameFactoryManager.html#a39c1ea28335081be506112b125b924b2">celGameFactoryManager</a>
</li>
<li>Generate()
: <a class="el" href="structiPcEvolve.html#a3741ab18728799a707f8c9d0ef659733">iPcEvolve</a>
</li>
<li>Get()
: <a class="el" href="structiParameter.html#a0e867fb6c039cdca1a35a5a0af089436">iParameter</a>
, <a class="el" href="structiCelEntityList.html#a3f366c818448bcef4e00ab6b52639292">iCelEntityList</a>
, <a class="el" href="structiNumReg.html#a942fda5440db2b741bdf36452398c72c">iNumReg</a>
, <a class="el" href="structiCelPropertyClassList.html#af2b7eb5f87349100599f6e801401516f">iCelPropertyClassList</a>
</li>
<li>GetAction()
: <a class="el" href="structiPcMesh.html#a6ce41a2869d0c29b735c2fad34ab251e">iPcMesh</a>
</li>
<li>GetAdaptiveMaxFPS()
: <a class="el" href="structiPcCamera.html#ac701d72bb28b837c9aba6560b5ff0072">iPcCamera</a>
</li>
<li>GetAdaptiveMinDistance()
: <a class="el" href="structiPcCamera.html#a24b5f01457a4453c2c353086e2680e94">iPcCamera</a>
</li>
<li>GetAdaptiveMinFPS()
: <a class="el" href="structiPcCamera.html#a0c7a4bdb265db3c57fb9ac1c9cf595dc">iPcCamera</a>
</li>
<li>GetAdministrator()
: <a class="el" href="structiCelGameServer.html#a2b1eec275a973437b25f4194df7afca3">iCelGameServer</a>
</li>
<li>GetAgentDebugMeshes()
: <a class="el" href="structiCelNavMesh.html#ad8c8e10cd66534fcad8977f9625c4688">iCelNavMesh</a>
, <a class="el" href="structiCelHNavStruct.html#ad56e47aa4f34d3e49f2415960b528801">iCelHNavStruct</a>
</li>
<li>GetAgentHeight()
: <a class="el" href="structiCelNavMeshParams.html#a754b3c5b4cf5b821ace947cb96d81cf1">iCelNavMeshParams</a>
</li>
<li>GetAgentMaxClimb()
: <a class="el" href="structiCelNavMeshParams.html#a4fd16c304963b49af28b7ee00cd2dc8d">iCelNavMeshParams</a>
</li>
<li>GetAgentMaxSlopeAngle()
: <a class="el" href="structiCelNavMeshParams.html#a83fcac9a4b4c814c018ba372bda2c6d2">iCelNavMeshParams</a>
</li>
<li>GetAgentRadius()
: <a class="el" href="structiCelNavMeshParams.html#ad9f2a84c17b3a6854fe56c7f9eb9c1c2">iCelNavMeshParams</a>
</li>
<li>GetAllSuccessors()
: <a class="el" href="structiCelNode.html#ab0c0134912fee583b7511e3ef4c1604f">iCelNode</a>
</li>
<li>GetAnchor()
: <a class="el" href="structiPcLinearMovement.html#a3127ba33866324151c029f986a21d905">iPcLinearMovement</a>
</li>
<li>GetAngle()
: <a class="el" href="structiPcMechanicsSteering.html#a494f09283c28ea7217313bc81f530141">iPcMechanicsSteering</a>
</li>
<li>GetAngularVelocity()
: <a class="el" href="structiPcLinearMovement.html#aac57682caae7fb4eb602f408a8db654c">iPcLinearMovement</a>
, <a class="el" href="structiPcMechanicsObject.html#a96e308b35499fc9478cf43e458a31928">iPcMechanicsObject</a>
</li>
<li>GetAxis()
: <a class="el" href="structiPcAnalogMotion.html#a29d753395bf1f79201174b792b991f56">iPcAnalogMotion</a>
, <a class="el" href="structiPcMechanicsSteering.html#ab472530885b6f2bcc309ed32a317c52b">iPcMechanicsSteering</a>
, <a class="el" href="structiPcMechanicsThrusterController.html#a38bd444ae847394a89222d78e14fc631">iPcMechanicsThrusterController</a>
</li>
<li>GetAxisMaxForce()
: <a class="el" href="structiPcMechanicsThrusterController.html#a1b591afa7ca1035fda5efae1c875e536">iPcMechanicsThrusterController</a>
</li>
<li>GetAxisMaxThrust()
: <a class="el" href="structiPcMechanicsThrusterController.html#a53763c08e38c6762a015ea43c2e60a32">iPcMechanicsThrusterController</a>
</li>
<li>GetAxisType()
: <a class="el" href="structiPcMechanicsThrusterController.html#a5c5b667877fb50a011071cd77dde0469">iPcMechanicsThrusterController</a>
</li>
<li>GetAxisVelocity()
: <a class="el" href="structiPcMechanicsThrusterController.html#a0b4425730a78c5b3de1628079715b93a">iPcMechanicsThrusterController</a>
</li>
<li>GetBaseDir()
: <a class="el" href="structiPcNewCamera.html#a1af9a0c4a460d1781a070d0d35806165">iPcNewCamera</a>
</li>
<li>GetBaseOrigin()
: <a class="el" href="structiPcNewCamera.html#a3c6c26de11441455eb6614809100ab94">iPcNewCamera</a>
</li>
<li>GetBasePos()
: <a class="el" href="structiPcNewCamera.html#a630158c8800e06ebf969fce45b20822a">iPcNewCamera</a>
</li>
<li>GetBaseTrans()
: <a class="el" href="structiPcNewCamera.html#a40bb9f23b883c4f82bbd43d476963304">iPcNewCamera</a>
</li>
<li>GetBaseUp()
: <a class="el" href="structiPcNewCamera.html#ac9241773e13bfdb33e1bd3f74bf85615">iPcNewCamera</a>
</li>
<li>GetBehaviour()
: <a class="el" href="structiCelEntity.html#ade7eb1455c12e84e804c1555b42690e7">iCelEntity</a>
, <a class="el" href="structiCelEntityTemplate.html#a1e92218b2c9390a23ce530e11f1a5dc1">iCelEntityTemplate</a>
, <a class="el" href="structiCelPlLayer.html#aaeca89fd29eaa6c3d753b491ce3e0e71">iCelPlLayer</a>
</li>
<li>GetBehaviourLayer()
: <a class="el" href="structiCelBehaviour.html#a1eaf0d56e221b02cb5883ddcc5ef2009">iCelBehaviour</a>
, <a class="el" href="structiCelEntityTemplate.html#a1ba93485bac47a92122aa3a29a96cedd">iCelEntityTemplate</a>
, <a class="el" href="structiCelPlLayer.html#a9448524a1d62e5ccaa7c3cac4a44bccb">iCelPlLayer</a>
</li>
<li>GetBehaviourLayerCount()
: <a class="el" href="structiCelPlLayer.html#a8dcb33a1921ecc5e34df2ab77c3d49d4">iCelPlLayer</a>
</li>
<li>GetBillboard()
: <a class="el" href="structiPcBillboard.html#a489baedd4e724d31feece3f19016eae4">iPcBillboard</a>
, <a class="el" href="structiBillboardManager.html#a91cd7517b8fa652f7f8c062d6e0d4ca9">iBillboardManager</a>
</li>
<li>GetBillboardCount()
: <a class="el" href="structiBillboardManager.html#aadb83478447b6234f88ba3e180563daa">iBillboardManager</a>
</li>
<li>GetBillboardLayer()
: <a class="el" href="structiBillboardManager.html#ac82f26e733d03e8a07d8831ebf47c81d">iBillboardManager</a>
</li>
<li>GetBillboardLayerCount()
: <a class="el" href="structiBillboardManager.html#a6015e805fbe5b31f790540609a3f5b98">iBillboardManager</a>
</li>
<li>GetBillboardName()
: <a class="el" href="structiPcBillboard.html#afe025a91b9d214cdd5ae02e2d20aed11">iPcBillboard</a>
</li>
<li>GetBind()
: <a class="el" href="structiPcCommandInput.html#a2baa7df6e7cf5d936024fd98ea6bc9e6">iPcCommandInput</a>
</li>
<li>GetBody()
: <a class="el" href="structiPcMechanicsObject.html#ac2bc708f19c17fc57d96e438f5980290">iPcMechanicsObject</a>
</li>
<li>GetBodyVelocity()
: <a class="el" href="structiPcLinearMovement.html#aeab9ad6e19503da71505f6b4c20cdbed">iPcLinearMovement</a>
</li>
<li>GetBool()
: <a class="el" href="structiCelDataBuffer.html#aa6717cd01363b1bb5248f53973dd6f07">iCelDataBuffer</a>
</li>
<li>GetBorderSize()
: <a class="el" href="structiCelNavMeshParams.html#a96f47b09ac865b319d4662f7f37c6a4d">iCelNavMeshParams</a>
</li>
<li>GetBoundingBox()
: <a class="el" href="structiCelNavMesh.html#ac8bb43d465f095480a69484b30c1b65d">iCelNavMesh</a>
</li>
<li>GetCachePath()
: <a class="el" href="structiCelRegion.html#afac58ebcbdbf8a584e844cb8fe4a96a4">iCelRegion</a>
</li>
<li>GetCamera()
: <a class="el" href="structiPcCamera.html#ab78ef09e09cc2c03e0c8560921ecc2e2">iPcCamera</a>
, <a class="el" href="structiPcMechanicsObject.html#a2ea10a56d7e022df496fb295f1a162b5">iPcMechanicsObject</a>
</li>
<li>GetCameraMode()
: <a class="el" href="structiPcNewCamera.html#a813867df8e40e6cd1fd86800bcdf0aa0">iPcNewCamera</a>
</li>
<li>GetCDDimensions()
: <a class="el" href="structiPcLinearMovement.html#a2a0510c3c6b80e6ff9bdc5ecfaf6ddad">iPcLinearMovement</a>
</li>
<li>GetCellHeight()
: <a class="el" href="structiCelNavMeshParams.html#aa2f52b19396d8ed0fe3aa79559b5b0bd">iCelNavMeshParams</a>
</li>
<li>GetCellSize()
: <a class="el" href="structiCelNavMeshParams.html#acc591491bb34e79c6662517ad5ed7fff">iCelNavMeshParams</a>
</li>
<li>GetCharacteristic()
: <a class="el" href="structiPcCharacteristics.html#ad91240c21b9d25a9365473b8d7e0069e">iPcCharacteristics</a>
</li>
<li>GetClasses()
: <a class="el" href="structiCelEntity.html#ab7ca1649f654251f84672ccaa6dffa92">iCelEntity</a>
, <a class="el" href="structiCelEntityTemplate.html#a80b3e69c956b839b328a1a24939cc982">iCelEntityTemplate</a>
</li>
<li>GetClearScreen()
: <a class="el" href="structiPcCamera.html#aa04779c151ea489fe8f046b7c1b646b8">iPcCamera</a>
</li>
<li>GetClearZBuffer()
: <a class="el" href="structiPcCamera.html#a264ed335bb9f38562cb9f10be704fb83">iPcCamera</a>
</li>
<li>GetClientEventBaseline()
: <a class="el" href="classcelGameFactoryManager.html#a988219ab5ffebdadbc1b91ea4f29eda5">celGameFactoryManager</a>
</li>
<li>GetClosest()
: <a class="el" href="structiCelGraph.html#aa3b32a1de11e938ff8e08dc4695995e3">iCelGraph</a>
</li>
<li>GetCollection()
: <a class="el" href="structiPcRegion.html#acef9fe3cc4090d7a5d02bb5e9eee13a7">iPcRegion</a>
, <a class="el" href="structiCelRegion.html#a337115bf3e7d3368cc4be4a094ffe464">iCelRegion</a>
</li>
<li>GetCollider()
: <a class="el" href="structiPcSolid.html#a9a168c03e953504a4950940a05f50e9e">iPcSolid</a>
</li>
<li>GetCollisionAvoidanceInterpolation()
: <a class="el" href="structiPcNewCamera.html#a07c9b66a6fbb4a448191c001317245d6">iPcNewCamera</a>
</li>
<li>GetCollisionAvoidanceRadiusSq()
: <a class="el" href="structiPcNewCamera.html#a14827eff0353d9c001d3d48cdf8b1d49">iPcNewCamera</a>
</li>
<li>GetCollisionCorrection()
: <a class="el" href="structiPcNewCamera.html#a2cb5951491b979d02687163e60d28f47">iPcNewCamera</a>
</li>
<li>GetCollisionDetection()
: <a class="el" href="structiPcNewCamera.html#a34894a8abad12faa7be0783b230f1996">iPcNewCamera</a>
</li>
<li>GetCollisionSpringCoefficient()
: <a class="el" href="structiPcNewCamera.html#aa482e4b15174c03a316148d07aa3f699">iPcNewCamera</a>
</li>
<li>GetCollisionYAvoidance()
: <a class="el" href="structiPcNewCamera.html#a9df168f220740b03e5c004398d1f76af">iPcNewCamera</a>
</li>
<li>GetCollisionYFocusOffset()
: <a class="el" href="structiPcNewCamera.html#abb8c1e763a4e647e3c2485a5435507a5">iPcNewCamera</a>
</li>
<li>GetColor()
: <a class="el" href="structiBillboard.html#a4e6ca2e73a2611badcb3c3149b4ada01">iBillboard</a>
</li>
<li>GetCommand()
: <a class="el" href="structiCelConsoleCommand.html#acb2adc7875f07a36d5b61d26555cc102">iCelConsoleCommand</a>
</li>
<li>GetConstraints()
: <a class="el" href="structiPcInventory.html#ac2a1b904eb4fd1b3db554dd0f93188f5">iPcInventory</a>
</li>
<li>GetCookedMode()
: <a class="el" href="structiPcCommandInput.html#a1467dbf47394bc873e1308f76a1d6e68">iPcCommandInput</a>
</li>
<li>GetCost()
: <a class="el" href="structiCelNode.html#af09ce2e68da75e551f8dbef18356cdaa">iCelNode</a>
</li>
<li>GetCount()
: <a class="el" href="structiCelEntityList.html#af4171ea94531a7872e419b06ee6403f5">iCelEntityList</a>
, <a class="el" href="structiCelPersistentDataList.html#ac151ef95ba307c6a0fc9a160ec0d8057">iCelPersistentDataList</a>
, <a class="el" href="structiCelPropertyClassList.html#add5a07bdec7d449ff1d2bd8705998758">iCelPropertyClassList</a>
, <a class="el" href="structiCelInventorySpaceSlot.html#aa8fac88c817bbaf341fa07c126ee7059">iCelInventorySpaceSlot</a>
</li>
<li>GetCsCollectionName()
: <a class="el" href="structiCelRegion.html#a8fb9c1205a1f889235e50a37ae59d67d">iCelRegion</a>
</li>
<li>GetCurrentCameraMode()
: <a class="el" href="structiPcNewCamera.html#a0670deb442ded4f73935bd8021cda342">iPcNewCamera</a>
</li>
<li>GetCurrentCameraModeIndex()
: <a class="el" href="structiPcNewCamera.html#a2b6ac4c12fa4d7429dd75ce1a8266260">iPcNewCamera</a>
</li>
<li>GetCurrentCharacteristic()
: <a class="el" href="structiPcInventory.html#adc73f72657311cdbabe2001d24379671">iPcInventory</a>
</li>
<li>GetCurrentGame()
: <a class="el" href="structiCelGameFactory.html#a08d9669ad5b464d602b3c31365f6ae0c">iCelGameFactory</a>
</li>
<li>GetCurrentState()
: <a class="el" href="structiQuest.html#a2504ffb80ce62b42f83b874b6890a8b2">iQuest</a>
</li>
<li>GetDamage()
: <a class="el" href="structiPcDamage.html#a8b197964e726cf696f36c39a5252a1e0">iPcDamage</a>
</li>
<li>GetDamagePosition()
: <a class="el" href="structiPcDamage.html#a4ee0556af53982c22e23583b2cce8ef5">iPcDamage</a>
</li>
<li>GetDamageSector()
: <a class="el" href="structiPcDamage.html#ae67a3d33b3d9fde7de7ea24f0392bd95">iPcDamage</a>
</li>
<li>GetDamageSource()
: <a class="el" href="structiPcDamage.html#a7e2d0fe3e5a0326bf028fdb40fc26dbb">iPcDamage</a>
</li>
<li>GetDamageType()
: <a class="el" href="structiPcDamage.html#af503349584bd773703fbfdd1bd89a14d">iPcDamage</a>
</li>
<li>GetData()
: <a class="el" href="structiCelDataBuffer.html#a52b44569c137762edeade31567a13005">iCelDataBuffer</a>
, <a class="el" href="structiParameter.html#a389241657ce5b70c74c0f2190d0455a7">iParameter</a>
</li>
<li>GetDataCount()
: <a class="el" href="structiCelDataBuffer.html#a7d2c994b631a175d1530254f982cd3da">iCelDataBuffer</a>
</li>
<li>GetDataType()
: <a class="el" href="classcelNNActivationFunc.html#a55cf5cd8747b85c740ef50664c59ab50">celNNActivationFunc</a>
, <a class="el" href="classcelNopActivationFunc.html#ae4a4f686299f728df719a29f87f0186e">celNopActivationFunc&lt; T &gt;</a>
, <a class="el" href="classcelStepActivationFunc.html#aa604fe959af37bfc056c106f1d11360b">celStepActivationFunc&lt; T &gt;</a>
, <a class="el" href="classcelLogActivationFunc.html#a86dd194b3c115f5c98c6ba1df1e613cf">celLogActivationFunc&lt; T &gt;</a>
, <a class="el" href="classcelAtanActivationFunc.html#a6b82ce4fd8985d91ae4c61c2b2ff6a08">celAtanActivationFunc&lt; T &gt;</a>
, <a class="el" href="classcelTanhActivationFunc.html#af462a53e6c5f342df6492646d1518414">celTanhActivationFunc&lt; T &gt;</a>
, <a class="el" href="classcelExpActivationFunc.html#a68bc03d543780392012499324f4864be">celExpActivationFunc&lt; T &gt;</a>
, <a class="el" href="classcelInvActivationFunc.html#a25a4f771f246a496ad65658991c9c2e5">celInvActivationFunc</a>
, <a class="el" href="classcelSqrActivationFunc.html#a08cd34060e403a2291f1ff9fbd193d5e">celSqrActivationFunc&lt; T &gt;</a>
, <a class="el" href="classcelGaussActivationFunc.html#a5d385afc96a9017e4e28523709fd32db">celGaussActivationFunc&lt; T &gt;</a>
, <a class="el" href="classcelSinActivationFunc.html#a9536b620b8998219094d15bed7558cf7">celSinActivationFunc&lt; T &gt;</a>
, <a class="el" href="classcelCosActivationFunc.html#a04d86f935e737b00e90aa1ebd4b6a543">celCosActivationFunc&lt; T &gt;</a>
, <a class="el" href="classcelElliottActivationFunc.html#afc4156c87d48103371ffa00a74a63e4b">celElliottActivationFunc&lt; T &gt;</a>
, <a class="el" href="classcelSigActivationFunc.html#a4bd265d016a0779c29becbeff6560904">celSigActivationFunc&lt; T &gt;</a>
</li>
<li>GetDebugMeshes()
: <a class="el" href="structiCelHPath.html#a00e4f508d3880ecd184991624d0efd44">iCelHPath</a>
, <a class="el" href="structiCelHNavStruct.html#aa3615d5cf25b84ce7dd2a2b6e0979754">iCelHNavStruct</a>
, <a class="el" href="structiCelNavMeshPath.html#a228b4841290828555ce7f9f7e4d78eb4">iCelNavMeshPath</a>
, <a class="el" href="structiCelNavMesh.html#a85e53939fcd5a1ed9bf7be96a5ec0334">iCelNavMesh</a>
</li>
<li>GetDefaultParameter()
: <a class="el" href="structiQuestFactory.html#af22c6a77b9de8bd7f8a01bbc417774e0">iQuestFactory</a>
</li>
<li>GetDefaultTextBgColor()
: <a class="el" href="structiBillboardManager.html#ad83a438bab7212a0805a9801edfd6b44">iBillboardManager</a>
</li>
<li>GetDefaultTextFgColor()
: <a class="el" href="structiBillboardManager.html#af407f854255157905171b51fba3462fb">iBillboardManager</a>
</li>
<li>GetDefaultTextFont()
: <a class="el" href="structiBillboardManager.html#a22b4fe3bb78315db8afd777205f83f4a">iBillboardManager</a>
</li>
<li>GetDefaultTextFontSize()
: <a class="el" href="structiBillboardManager.html#a0241a12f5cf8d171fe1f9d6459ac7974">iBillboardManager</a>
</li>
<li>GetDeltaLimit()
: <a class="el" href="structiPcLinearMovement.html#a0dd6f7236857f32afda0559885bd8119">iPcLinearMovement</a>
</li>
<li>GetDensity()
: <a class="el" href="structiPcMechanicsObject.html#a38c3f08611b56a0e61e267ac09eae682">iPcMechanicsObject</a>
</li>
<li>GetDescription()
: <a class="el" href="structiCelConsoleCommand.html#a3966b3926ad476528211037ef5db009d">iCelConsoleCommand</a>
</li>
<li>GetDetailSampleDist()
: <a class="el" href="structiCelNavMeshParams.html#a31060ad9b8027c144397384d3a73de57">iCelNavMeshParams</a>
</li>
<li>GetDetailSampleMaxError()
: <a class="el" href="structiCelNavMeshParams.html#a51dbf24fba9dee5ed0005fbbcb318d27">iCelNavMeshParams</a>
</li>
<li>GetDistance()
: <a class="el" href="structiPcDefaultCamera.html#a21c345e68cd9a29dec9a0e680419d685">iPcDefaultCamera</a>
, <a class="el" href="structiCelHPath.html#a8895860883c57b1a65de1bcaf8cd26b4">iCelHPath</a>
</li>
<li>GetDistanceVelocity()
: <a class="el" href="structiPcDefaultCamera.html#a4a708428afeb0c396f9057cea909e2f5">iPcDefaultCamera</a>
</li>
<li>GetDrag()
: <a class="el" href="structiPcMechanicsObject.html#a450da3ae5eff1c5c2dea86a027b3b1e8">iPcMechanicsObject</a>
</li>
<li>GetDragPlaneNormal()
: <a class="el" href="structiPcMeshSelect.html#afe57fc169f00bd7b637040caee8029e3">iPcMeshSelect</a>
</li>
<li>GetDrawFlags()
: <a class="el" href="structiPcCamera.html#af7a386dc347bba63a79cc0f53c671497">iPcCamera</a>
</li>
<li>GetDRData()
: <a class="el" href="structiPcLinearMovement.html#a7fd0424179e33852fa873b6e3a4ae3eb">iPcLinearMovement</a>
</li>
<li>GetDynamicSystem()
: <a class="el" href="structiPcMechanicsSystem.html#aa39c48c25494ae1944d0e13cf478a12d">iPcMechanicsSystem</a>
</li>
<li>GetEdge()
: <a class="el" href="structiCelNode.html#aa690277dc572194f16430bc4a033289f">iCelNode</a>
</li>
<li>GetEdgeCount()
: <a class="el" href="structiCelNode.html#a354fe0599f7ff32bdc6e067c9163c393">iCelNode</a>
</li>
<li>GetEdges()
: <a class="el" href="structiCelNode.html#a5e0fa0fbea575e5ccb09a10ab6f7a2c0">iCelNode</a>
</li>
<li>GetElasticity()
: <a class="el" href="structiPcMechanicsObject.html#a816452282253941f5082b18839135d67">iPcMechanicsObject</a>
</li>
<li>GetEntitiesInTrigger()
: <a class="el" href="structiPcTrigger.html#ae271544b2adc7f4189605032358189cb">iPcTrigger</a>
</li>
<li>GetEntity()
: <a class="el" href="structiCelLocalEntitySet.html#a4b8beacae23205368abb935d5a23fc56">iCelLocalEntitySet</a>
, <a class="el" href="structiCelPlLayer.html#aae3a77cc5816a9c9f01cb6f98bd8af35">iCelPlLayer</a>
, <a class="el" href="structiCelPropertyClass.html#aedd94ad88ef06ce28c8265dbf786c29a">iCelPropertyClass</a>
, <a class="el" href="structiCelInventorySpaceSlot.html#abb5e0c80e82dcb78254f4e8c331e62d6">iCelInventorySpaceSlot</a>
, <a class="el" href="structiCelInventorySpace.html#ac5c6065d5b4f91cedc9fcbb459712e17">iCelInventorySpace</a>
, <a class="el" href="structiPcInventory.html#a51d9e5bd68dfd0a7ce138e85f7b7323d">iPcInventory</a>
</li>
<li>GetEntityByIndex()
: <a class="el" href="structiCelPlLayer.html#a297cadd5972abaf0198de46ebd2bd4ec">iCelPlLayer</a>
</li>
<li>GetEntityCount()
: <a class="el" href="structiCelLocalEntitySet.html#ab28e74b544fe08f6193895ee9fc077d0">iCelLocalEntitySet</a>
, <a class="el" href="structiCelPlLayer.html#a9a7a8f7df3284399428593b3db26eba3">iCelPlLayer</a>
, <a class="el" href="structiPcInventory.html#a24c35023211ea9a8836a9dfaa0b34cd7">iPcInventory</a>
</li>
<li>GetEntitySlot()
: <a class="el" href="structiPcInventory.html#a7b90a84b0b511a6f4438711dca0e69db">iPcInventory</a>
</li>
<li>GetEntityTemplate()
: <a class="el" href="structiCelPlLayer.html#a13b53ab77476d0fb0f6ffad908e872f3">iCelPlLayer</a>
</li>
<li>GetEntityTemplateCount()
: <a class="el" href="structiCelPlLayer.html#a09fb0df557f52cb0a53f47ac510f1c56">iCelPlLayer</a>
</li>
<li>GetExpression()
: <a class="el" href="structiCelRule.html#a6310d16348e2341e0f4990efa3325f75">iCelRule</a>
</li>
<li>GetFallOff()
: <a class="el" href="structiPcDamage.html#aacb49bf0a2a8d67b8abfdc0a5ffb8458">iPcDamage</a>
</li>
<li>GetFile()
: <a class="el" href="structiCelMapFile.html#a4b1ae39fb3458234f2c05c5dd155492f">iCelMapFile</a>
</li>
<li>GetFirst()
: <a class="el" href="structiCelPath.html#a89ac66359d3e95c35ff4ee9fcf52e6b4">iCelPath</a>
, <a class="el" href="structiCelHPath.html#abca8b55fe390816d4708e75b7db40857">iCelHPath</a>
, <a class="el" href="structiCelNavMeshPath.html#a9ad52f4127d6da755d4ef37eaf2ea122">iCelNavMeshPath</a>
</li>
<li>GetFitness()
: <a class="el" href="structiPcEvolve.html#a59b45cecc3d2f4a44f372c02669a36cd">iPcEvolve</a>
</li>
<li>GetFixedDistance()
: <a class="el" href="structiPcCamera.html#a0041a68464d819fc859febb39e14b847">iPcCamera</a>
</li>
<li>GetFlags()
: <a class="el" href="structiBillboard.html#a263388086ba67271255eb3e34a1e3bb4">iBillboard</a>
</li>
<li>GetFriction()
: <a class="el" href="structiPcMechanicsObject.html#a71e7bcacc7dc609b25add73f73867ff6">iPcMechanicsObject</a>
</li>
<li>GetFrom()
: <a class="el" href="classcelNNActivationFunc.html#aa32d09db692e0326f60f416a351dc486">celNNActivationFunc</a>
</li>
<li>GetFullPosition()
: <a class="el" href="structiPcLinearMovement.html#a52314153894bb2a243be5d1abd161a5b">iPcLinearMovement</a>
</li>
<li>GetFullTransform()
: <a class="el" href="structiPcLinearMovement.html#a156ddc0f717db1b6585b7ec58ab3da06">iPcLinearMovement</a>
</li>
<li>GetGameClient()
: <a class="el" href="structiCelGame.html#a6e9f791b54a7f2bfff6babbf004ff3a3">iCelGame</a>
</li>
<li>GetGameInfo()
: <a class="el" href="structiCelGame.html#a1d382192880b9c9ef9d869aefa919ede">iCelGame</a>
</li>
<li>GetGameName()
: <a class="el" href="structiCelGameFactory.html#a3997882a6993353c13208c58df38c928">iCelGameFactory</a>
</li>
<li>GetGameServer()
: <a class="el" href="structiCelGame.html#a985179a654afc7d9d16d5ff5e5a4fb2f">iCelGame</a>
</li>
<li>GetGameType()
: <a class="el" href="structiCelGame.html#af5f0c41b23620076dd4603619f814041">iCelGame</a>
</li>
<li>GetGravity()
: <a class="el" href="structiPcMechanicsSystem.html#a382b478e07493d8213b8c1ed20686c59">iPcMechanicsSystem</a>
</li>
<li>GetGravityCollider()
: <a class="el" href="structiPcGravity.html#a71935abdc0149fb07f893d78b349f150">iPcGravity</a>
</li>
<li>GetHeight()
: <a class="el" href="structiPcHover.html#aa5e5f854391f2eee0f2b1ce5aa18b965">iPcHover</a>
</li>
<li>GetHeuristic()
: <a class="el" href="structiCelNode.html#a90f7ecacf896d1e63a231fb9548a87d7">iCelNode</a>
</li>
<li>GetHitEntity()
: <a class="el" href="structiCelPlLayer.html#a00cca50f1c79efbaebda3651cec0bbc9">iCelPlLayer</a>
</li>
<li>GetID()
: <a class="el" href="structiCelEntity.html#a405e9553894776f819b89c56397da1fa">iCelEntity</a>
, <a class="el" href="structiPcMechanicsSteering.html#a8721528b0854f77a9eb3aab6f0803795">iPcMechanicsSteering</a>
</li>
<li>GetImageSize()
: <a class="el" href="structiBillboard.html#a607dafec45dc9ef541bc2ce572066341">iBillboard</a>
</li>
<li>GetInheritedCharacteristic()
: <a class="el" href="structiPcCharacteristics.html#a50b4613263551a1c55e973b2bf21e0ef">iPcCharacteristics</a>
</li>
<li>GetInputConsole()
: <a class="el" href="structiCelConsole.html#a67b0739de8fe679a465415d75c4ee1d7">iCelConsole</a>
</li>
<li>GetInternalObject()
: <a class="el" href="structiCelBehaviour.html#a159d449ba2285d587844e4f85d58b912">iCelBehaviour</a>
</li>
<li>GetIterator()
: <a class="el" href="structiCelEntityList.html#a7f11f330aa42262c44403fa36931c993">iCelEntityList</a>
, <a class="el" href="structiCelEntityTracker.html#a458d9535c98679c524a2ed94c6c25c3d">iCelEntityTracker</a>
, <a class="el" href="structiPcBag.html#a6a8766b926bcc456e26e8cc65c6631c2">iPcBag</a>
</li>
<li>GetJoint()
: <a class="el" href="structiPcMechanicsJoint.html#ac79f260efb5b6fc9e4c2d4f533e78cb3">iPcMechanicsJoint</a>
</li>
<li>GetJumpingVelocity()
: <a class="el" href="structiPcActorMove.html#a7956ee441f68a94ff3093e7b73a506d8">iPcActorMove</a>
</li>
<li>GetLast()
: <a class="el" href="structiCelPath.html#ae67185caf790da95abb75d1fc2d5d02f">iCelPath</a>
, <a class="el" href="structiCelHPath.html#a37c75dc0b6d2eb240c305c64b9ec39df">iCelHPath</a>
, <a class="el" href="structiCelNavMeshPath.html#a1b18429c7006a10a15bf8162e358cce9">iCelNavMeshPath</a>
</li>
<li>GetLastFullPosition()
: <a class="el" href="structiPcLinearMovement.html#a2e269bc67e867d43a07afe03c0bebcd9">iPcLinearMovement</a>
</li>
<li>GetLastPosition()
: <a class="el" href="structiPcLinearMovement.html#a88318839a7bb34215ae62e8512827972">iPcLinearMovement</a>
</li>
<li>GetLastStartLocation()
: <a class="el" href="structiPcZoneManager.html#af0ac2ea2e53b7aa6091dde8e27a1a9f5">iPcZoneManager</a>
</li>
<li>GetLastStartName()
: <a class="el" href="structiPcZoneManager.html#a092e0d840b6b4998aba8f79e72c70f19">iPcZoneManager</a>
</li>
<li>GetLastStartRegionName()
: <a class="el" href="structiPcZoneManager.html#a450fe5de0441e4215a9495ee11feb2c5">iPcZoneManager</a>
</li>
<li>GetLayer()
: <a class="el" href="structiBillboard.html#ae329adeafe2fb58fb728db66d648ad97">iBillboard</a>
</li>
<li>GetLift()
: <a class="el" href="structiPcMechanicsObject.html#a6af72c2d9714c20caf5282f1654ec7e3">iPcMechanicsObject</a>
</li>
<li>GetLight()
: <a class="el" href="structiPcLight.html#a29882b35273cb77306ba2c9669965ef8">iPcLight</a>
, <a class="el" href="structiPcMechanicsObject.html#a5be069a38ef822ff54544a84a8b10d89">iPcMechanicsObject</a>
</li>
<li>GetLinearVelocity()
: <a class="el" href="structiPcMechanicsObject.html#ac01c0658a79bc6b30bce62cd99c59be7">iPcMechanicsObject</a>
</li>
<li>GetLoadingMode()
: <a class="el" href="structiPcZoneManager.html#a58af2e1033f85ee8a57b2097a3867e47">iPcZoneManager</a>
</li>
<li>GetLocalCharacteristic()
: <a class="el" href="structiPcCharacteristics.html#a83dd879142eecfcaa3d522bb952c0113">iPcCharacteristics</a>
</li>
<li>GetLocalVariables()
: <a class="el" href="structiCelExpression.html#a135d663d70f628d7ad067591f4c1a3b5">iCelExpression</a>
</li>
<li>GetLong()
: <a class="el" href="structiParameter.html#aeb0b64530a715654888c92b4af56a41a">iParameter</a>
</li>
<li>GetMapFile()
: <a class="el" href="structiCelRegion.html#ac88bb402a63f1b8bf29b3e60128c8863">iCelRegion</a>
</li>
<li>GetMapFileCount()
: <a class="el" href="structiCelRegion.html#aabc6b86ac6da65e8ba4ee55462ddccf9">iCelRegion</a>
</li>
<li>GetMapNode()
: <a class="el" href="structiCelNode.html#af032a71f107ba224be1749d486ab3563">iCelNode</a>
</li>
<li>GetMappedEntity()
: <a class="el" href="structiCelGameClient.html#a34d610d547dfa9cea731f808d017145e">iCelGameClient</a>
</li>
<li>GetMappedID()
: <a class="el" href="structiCelGameClient.html#ab1174ab40fc358ddcf9f2ae6099df749">iCelGameClient</a>
</li>
<li>GetMass()
: <a class="el" href="structiPcMechanicsObject.html#a2a7ab9561c54c2a41dd21cd48767fe80">iPcMechanicsObject</a>
</li>
<li>GetMaterialName()
: <a class="el" href="structiBillboard.html#aef64bec77490332fd658b2a249c4234e">iBillboard</a>
</li>
<li>GetMaxAngle()
: <a class="el" href="structiPcMechanicsSteering.html#ac5212dd4531172eaf7bafd4613f52b94">iPcMechanicsSteering</a>
</li>
<li>GetMaxEdgeLength()
: <a class="el" href="structiCelNavMeshParams.html#a37ff88785e6c94921da505895ef8b1c5">iCelNavMeshParams</a>
</li>
<li>GetMaximumTurningSpeed()
: <a class="el" href="structiPcAnalogMotion.html#a593326effbf3604dc610af8345a38846">iPcAnalogMotion</a>
</li>
<li>GetMaxRadius()
: <a class="el" href="structiPcEnvAttractor.html#ad0754b63d96cb7815378102cafc2f4be">iPcEnvAttractor</a>
</li>
<li>GetMaxSelectionDistance()
: <a class="el" href="structiPcMeshSelect.html#a68cce0df3e96c93f7d1cdd13b3aaf7f3">iPcMeshSelect</a>
</li>
<li>GetMaxSimplificationError()
: <a class="el" href="structiCelNavMeshParams.html#a2e1cfdad666c5915343ae13e5bafd60a">iCelNavMeshParams</a>
</li>
<li>GetMaxThrust()
: <a class="el" href="structiPcMechanicsThruster.html#a7404916ae9c8a0e7593c5b9a26836688">iPcMechanicsThruster</a>
</li>
<li>GetMaxTurnSpeed()
: <a class="el" href="structiPcMechanicsSteering.html#ae2049d17abad9d3214d777fe492e2118">iPcMechanicsSteering</a>
</li>
<li>GetMaxVertsPerPoly()
: <a class="el" href="structiCelNavMeshParams.html#ab0dd269061d2300d35274d4c768d0988">iCelNavMeshParams</a>
</li>
<li>GetMechanicsObject()
: <a class="el" href="structiPcMechanicsSteering.html#a77ade08a0e0777a0701947d123927c1d">iPcMechanicsSteering</a>
, <a class="el" href="structiPcMechanicsThruster.html#ac8464e3f0f6fb95337f6de1e088360a7">iPcMechanicsThruster</a>
, <a class="el" href="structiPcMechanicsThrusterController.html#ab2b351dff5c6f100fbb6eb36f5a9d114">iPcMechanicsThrusterController</a>
</li>
<li>GetMechanicsSystem()
: <a class="el" href="structiPcMechanicsObject.html#ae90c3a046958a0d26055d5623f8ffd3f">iPcMechanicsObject</a>
</li>
<li>GetMergeRegionSize()
: <a class="el" href="structiCelNavMeshParams.html#a25314901847a3a0bdb091fc2f7fc95e9">iCelNavMeshParams</a>
</li>
<li>GetMesh()
: <a class="el" href="structiPcMechanicsObject.html#adde993e5fedda249abf97721d8ddd8db">iPcMechanicsObject</a>
, <a class="el" href="structiPcMesh.html#aaf7a92f71dcc5c54f1fd0e294c17a7bd">iPcMesh</a>
, <a class="el" href="structiPcMovable.html#ac6f7966e64d72a1c18fb4b10a2458d69">iPcMovable</a>
, <a class="el" href="structiPcSolid.html#a5f7ef85d2901eba24693adfb90408ede">iPcSolid</a>
</li>
<li>GetMinimumTurningSpeed()
: <a class="el" href="structiPcAnalogMotion.html#aafea7ae33e6f19ef0a507aa2f92b5e86">iPcAnalogMotion</a>
</li>
<li>GetMinRegionSize()
: <a class="el" href="structiCelNavMeshParams.html#a4f5a40cb600152a3c6ee28f18c8ff4ae">iCelNavMeshParams</a>
</li>
<li>GetMode()
: <a class="el" href="structiPcDefaultCamera.html#a45976932c411a0e3d6c5a6c2564777ed">iPcDefaultCamera</a>
, <a class="el" href="structiPcSoundSource.html#ac99df42cba038be46009efd83773ba88">iPcSoundSource</a>
</li>
<li>GetModeName()
: <a class="el" href="structiPcDefaultCamera.html#a85a6e8df8def146e805dc450c665ef7b">iPcDefaultCamera</a>
</li>
<li>GetMonitorClass()
: <a class="el" href="structiPcTrigger.html#ac75e33775bb8a61530054ac0e0cc26ff">iPcTrigger</a>
</li>
<li>GetMonitorEntity()
: <a class="el" href="structiPcTrigger.html#a9fd53da08ca23c7827609b3cd9a508d3">iPcTrigger</a>
</li>
<li>GetMouseButtons()
: <a class="el" href="structiPcMeshSelect.html#aa8f6be714ce22d723e7718deab7d1a9f">iPcMeshSelect</a>
</li>
<li>GetMouseMoveSpeedX()
: <a class="el" href="structiPcActorMove.html#a74c7daa806bbab0944a922d10fb18e91">iPcActorMove</a>
</li>
<li>GetMouseMoveSpeedY()
: <a class="el" href="structiPcActorMove.html#ab3c322fb294dbd88fac047544771ee5f">iPcActorMove</a>
</li>
<li>GetMovable()
: <a class="el" href="structiPcGravity.html#af873104570c91c239e476b1faeef0b72">iPcGravity</a>
</li>
<li>GetMovementAcceleration()
: <a class="el" href="structiPcAnalogMotion.html#a9d823fccbb64e4a2f570fcd43bdf6099">iPcAnalogMotion</a>
</li>
<li>GetMovementDeceleration()
: <a class="el" href="structiPcAnalogMotion.html#a0a188f78e158134c2188f6874beede11">iPcAnalogMotion</a>
</li>
<li>GetMovementSpeed()
: <a class="el" href="structiPcAnalogMotion.html#ad4d456a0785499b123e7cfed0cdcb036">iPcAnalogMotion</a>
, <a class="el" href="structiPcActorMove.html#ab1445ae733009104c532cdd402f0a7ec">iPcActorMove</a>
</li>
<li>GetName()
: <a class="el" href="structiCelPropertyClassTemplate.html#a268416c398135fd21b319aa2d7026b81">iCelPropertyClassTemplate</a>
, <a class="el" href="structiCelEntityTracker.html#aa451f1dc4444488919d9795d8872d378">iCelEntityTracker</a>
, <a class="el" href="structiCelPropertyClass.html#abbbc7a02c9fed6b7faaadef34a5431ca">iCelPropertyClass</a>
, <a class="el" href="structiCelPropertyClassFactory.html#a22fc8865c31eb87bc7fff7c767bc7cdd">iCelPropertyClassFactory</a>
, <a class="el" href="structiCelMapFile.html#ae078eac8bbec9f037d1f740eef39e0f0">iCelMapFile</a>
, <a class="el" href="structiCelRegion.html#abea45b15c3e00f8875994f07dae6075d">iCelRegion</a>
, <a class="el" href="structiCelZone.html#a7238f1f076f0c179eca53fa63d79b377">iCelZone</a>
, <a class="el" href="structiBillboard.html#adfb6714082e5125c11d4dfb2889c35da">iBillboard</a>
, <a class="el" href="structiCelNode.html#ae51649e2d781837b3143c39fb8dd7132">iCelNode</a>
, <a class="el" href="structiQuestStateFactory.html#af3844944d5bc4e07904f8a8105b0999c">iQuestStateFactory</a>
, <a class="el" href="structiRewardType.html#aa663928e387869fc269a6c0f4d15d1c8">iRewardType</a>
, <a class="el" href="structiCelRule.html#aa66c4b3fda26f7f113d4e593ff09d4bb">iCelRule</a>
, <a class="el" href="structiSeqOpType.html#ac4a73a9264c794ccdd7880e636f7ca30">iSeqOpType</a>
, <a class="el" href="structiCelSequenceFactory.html#ac60f4e6ea04d9437b9d6355dec8b18e2">iCelSequenceFactory</a>
, <a class="el" href="structiTriggerType.html#ab8cc49a70fcc0f641d50ef4c0dda3b5a">iTriggerType</a>
, <a class="el" href="structiCelSequence.html#a78578ae6f3caa49334367abb941149ba">iCelSequence</a>
, <a class="el" href="structiQuestFactory.html#af3d926a780a0677086af3196e82b0839">iQuestFactory</a>
, <a class="el" href="structiBillboardLayer.html#ab692b5d867584b72e0ba6bf24f56e3d4">iBillboardLayer</a>
, <a class="el" href="structiCelEntityTemplate.html#acf81c0aaaf027783db9fb0dbd4422d65">iCelEntityTemplate</a>
, <a class="el" href="structiCelBehaviour.html#aa2ba63c6f112f59ae8139f60457758cd">iCelBehaviour</a>
, <a class="el" href="structiCelBlLayer.html#ac342d71f05694a59f2b4cacd9dbdf2bf">iCelBlLayer</a>
, <a class="el" href="structiCelEntity.html#a055a677a84034806ffeafb9e9a6516ee">iCelEntity</a>
</li>
<li>GetNavigationInfo()
: <a class="el" href="structcelNavigationTools.html#a2b4041a0d7eb701e73a418216ee1b333">celNavigationTools</a>
</li>
<li>GetNavMeshParams()
: <a class="el" href="structiCelHNavStruct.html#a68fd614d3725f492a56ea93995adb334">iCelHNavStruct</a>
, <a class="el" href="structiCelHNavStructBuilder.html#a94f6f032ca52df67b38faffa51ee620d">iCelHNavStructBuilder</a>
, <a class="el" href="structiCelNavMeshBuilder.html#a2d24d05047ffa9d337794243579e0f70">iCelNavMeshBuilder</a>
</li>
<li>GetNetworkLinkBaseline()
: <a class="el" href="classcelGameFactoryManager.html#a1b0660f3f2c949f4c8df6af2053707dd">celGameFactoryManager</a>
</li>
<li>GetNetworkPlayerStats()
: <a class="el" href="structiCelGameServer.html#a48175bcad72165ff0d472a12bdad91e0">iCelGameServer</a>
</li>
<li>GetNetworkStats()
: <a class="el" href="structiCelGameClient.html#a9f7e81fb02d8477658d040988c913770">iCelGameClient</a>
</li>
<li>GetNetworkTotalStats()
: <a class="el" href="structiCelGameServer.html#af65fd31e91d224e8a7f1d031b0248f0a">iCelGameServer</a>
</li>
<li>GetNextMode()
: <a class="el" href="structiPcDefaultCamera.html#ad8e6fc27783dd641f5d9b0dfb3cc65f5">iPcDefaultCamera</a>
</li>
<li>GetNode()
: <a class="el" href="structiCelGraph.html#a3c953c7ef4d49378759b002f57be6146">iCelGraph</a>
</li>
<li>GetNodeCount()
: <a class="el" href="structiCelPath.html#ae1423856c2464c40b2b310bf4358d933">iCelPath</a>
, <a class="el" href="structiCelGraph.html#aa5e10723f42971fe18541995c54278a2">iCelGraph</a>
, <a class="el" href="structiCelNavMeshPath.html#a3afe0a3d76eb1d520e3aa2d3b0b5b522">iCelNavMeshPath</a>
</li>
<li>GetOffset()
: <a class="el" href="structiBillboardLayer.html#a3d8bf9c7a7f947eb439aa9f3cf624632">iBillboardLayer</a>
</li>
<li>GetOrientation()
: <a class="el" href="structiPcMechanicsThruster.html#a0929f7319baa1e12caae4ba5e2f31b5b">iPcMechanicsThruster</a>
</li>
<li>GetOrigin()
: <a class="el" href="structiPcNewCamera.html#a3ef8b29f580ba0c167794022ee420ad1">iPcNewCamera</a>
</li>
<li>GetOriginSpringCoefficient()
: <a class="el" href="structiPcNewCamera.html#a957d4eb36ac20c5b64cf6c418212036e">iPcNewCamera</a>
</li>
<li>GetOutput()
: <a class="el" href="structiPcNeuralNet.html#a93498479e05f79c9bc80fb5260600e20">iPcNeuralNet</a>
</li>
<li>GetOutputConsole()
: <a class="el" href="structiCelConsole.html#ae8218746c2a8eda198a9bf8457558eb6">iCelConsole</a>
</li>
<li>GetOutputs()
: <a class="el" href="structiPcNeuralNet.html#a40709c857a4f769d52bd5886aab5cec3">iPcNeuralNet</a>
</li>
<li>GetParameter()
: <a class="el" href="structiParameterManager.html#ad0d5a6e38732d05f2c9206cf43d67941">iParameterManager</a>
, <a class="el" href="structiCelParameterBlock.html#a320b5d78ceb8de02a8938f603a2e4084">iCelParameterBlock</a>
</li>
<li>GetParameterBlock()
: <a class="el" href="structiParameterManager.html#abc9256cc531285f31dd0cb43f012be6f">iParameterManager</a>
</li>
<li>GetParameterByIndex()
: <a class="el" href="structiCelParameterBlock.html#ab4e6774c7ac75f7936e19d6c145c84f8">iCelParameterBlock</a>
</li>
<li>GetParameterCount()
: <a class="el" href="structiCelParameterBlock.html#a3a66b42c65946965dd3f12b66e7da4dc">iCelParameterBlock</a>
</li>
<li>GetParameterDef()
: <a class="el" href="structiCelParameterBlock.html#a48f49c5f5f6ee88f2aa65065e296521c">iCelParameterBlock</a>
</li>
<li>GetParameters()
: <a class="el" href="structiCelNavMesh.html#adc81b9daa5e169826447041c5566bf48">iCelNavMesh</a>
</li>
<li>GetParent()
: <a class="el" href="structiCelNode.html#aaf3f6fd45f73f16a7aa6e3aa36069ae0">iCelNode</a>
</li>
<li>GetPath()
: <a class="el" href="structiCelMapFile.html#a815a0397f8b193ecdcd0b0ff5884a0f5">iCelMapFile</a>
</li>
<li>GetPersistentData()
: <a class="el" href="structiCelPersistentDataList.html#a810a02d4a18348bcd1236b6b12988ca2">iCelPersistentDataList</a>
, <a class="el" href="structiCelPropertyClass.html#aa2c16dfc478ee3f5abfa59adb6cb48e4">iCelPropertyClass</a>
</li>
<li>GetPitch()
: <a class="el" href="structiPcDefaultCamera.html#a02730a3cbc9e5d99186d2fc76e3aac85">iPcDefaultCamera</a>
</li>
<li>GetPitchVelocity()
: <a class="el" href="structiPcDefaultCamera.html#afe0dbbe377092218bc0dea78ea7264f8">iPcDefaultCamera</a>
</li>
<li>GetPlayer()
: <a class="el" href="structiCelGameClient.html#a53e07ebfff959587f343f488306bceda">iCelGameClient</a>
</li>
<li>GetPlayerList()
: <a class="el" href="structiCelGameServer.html#ac664ae438691d8e81ab1eca933ac8ddf">iCelGameServer</a>
</li>
<li>GetPlayerState()
: <a class="el" href="structiCelGameServer.html#a1fdd2b3ad82217d20ff4ab1e32e9ae00">iCelGameServer</a>
</li>
<li>GetPolygonSearchBox()
: <a class="el" href="structiCelNavMeshParams.html#ad1e10d09eea2d168ff449365b9143ed1">iCelNavMeshParams</a>
</li>
<li>GetPopulationSize()
: <a class="el" href="structiPcEvolve.html#ae21546b6edf6d377cc36e6c93dfddee3">iPcEvolve</a>
</li>
<li>GetPortal()
: <a class="el" href="structiPcPortal.html#a5470403d050a98c08a95f7a123e5bf55">iPcPortal</a>
</li>
<li>GetPortalDisplacement()
: <a class="el" href="structiPcLinearMovement.html#a437c8c531eab184fd8c62f61dc705d30">iPcLinearMovement</a>
</li>
<li>GetPos()
: <a class="el" href="structiPcNewCamera.html#ad825a452433d9a47384633114fbaf5e0">iPcNewCamera</a>
</li>
<li>GetPosition()
: <a class="el" href="structiCelNode.html#aaf72f206c2cff97ee759c8df4c1a8ec2">iCelNode</a>
, <a class="el" href="structiBillboard.html#adeb1d34d7717c38349ea0b39aa705e91">iBillboard</a>
, <a class="el" href="structiPcLinearMovement.html#a60e059d114067144f7c9cbdfdd14488f">iPcLinearMovement</a>
, <a class="el" href="structiPcMechanicsSteering.html#a08e00cee4549bf76c16f76980fa3b026">iPcMechanicsSteering</a>
, <a class="el" href="structiPcMechanicsThruster.html#af15316e7cc677a3cf7d83b5859d32bae">iPcMechanicsThruster</a>
, <a class="el" href="structiPcSteer.html#a76f68a340d625a4fc13c3c6908560968">iPcSteer</a>
, <a class="el" href="structiPcMover.html#a5f58ad51460557295127d5db9de38a9e">iPcMover</a>
</li>
<li>GetPriority()
: <a class="el" href="structiCelRule.html#ae28edbf087bbce17e7f9a388a1742cee">iCelRule</a>
</li>
<li>GetPriorityNumber()
: <a class="el" href="structiCelRule.html#a5bfb94cca3565bf04c95e4d45be7dcfe">iCelRule</a>
</li>
<li>GetProperty()
: <a class="el" href="structiPcRules.html#a2d90d34a57eb949735c65231506dbc08">iPcRules</a>
</li>
<li>GetPropertyAndActionCount()
: <a class="el" href="structiCelPropertyClass.html#a9ac210ddf1bcc7b2f81fce00a86e20d3">iCelPropertyClass</a>
</li>
<li>GetPropertyBool()
: <a class="el" href="structiPcRules.html#ad721cb91fe855ddcba36b078cabad4ce">iPcRules</a>
, <a class="el" href="structiPcProperties.html#a0980dcee69ea6b1a1032f5e8ee0eece3">iPcProperties</a>
</li>
<li>GetPropertyBoolByID()
: <a class="el" href="structiCelPropertyClass.html#a22695e69c30bc5cfd13aed6fc75dce2e">iCelPropertyClass</a>
</li>
<li>GetPropertyClassFactory()
: <a class="el" href="structiCelPlLayer.html#a97bdc3b314db6cd0361d787609c083d0">iCelPlLayer</a>
</li>
<li>GetPropertyClassFactoryCount()
: <a class="el" href="structiCelPlLayer.html#a322721a063ea93d6c81370551d8ce787">iCelPlLayer</a>
</li>
<li>GetPropertyClassList()
: <a class="el" href="structiCelEntity.html#a3ea47483cc0cea4d46537a2f1664bd13">iCelEntity</a>
</li>
<li>GetPropertyColor()
: <a class="el" href="structiPcRules.html#ac489e0149af2f0e8e4cd03f919011861">iPcRules</a>
, <a class="el" href="structiPcProperties.html#ace975754855ec0654be554975b6bf7c8">iPcProperties</a>
</li>
<li>GetPropertyColorByID()
: <a class="el" href="structiCelPropertyClass.html#a19fd53e71b18c86882865e543fff5370">iCelPropertyClass</a>
</li>
<li>GetPropertyCount()
: <a class="el" href="structiPcProperties.html#a381c130dcbcd7e5db4297c98c6f16994">iPcProperties</a>
</li>
<li>GetPropertyEntity()
: <a class="el" href="structiPcProperties.html#a79e07361ca6f0494b98cf509ce95e6f8">iPcProperties</a>
</li>
<li>GetPropertyEntityByID()
: <a class="el" href="structiCelPropertyClass.html#af0d10f8aad18f05f8c8e8ca430d8ea69">iCelPropertyClass</a>
</li>
<li>GetPropertyFloat()
: <a class="el" href="structiPcRules.html#a79059bc158ff5168925f8b377af1aec0">iPcRules</a>
, <a class="el" href="structiPcProperties.html#a74409a5d1e272e5f5d9c03e18e36fdf7">iPcProperties</a>
</li>
<li>GetPropertyFloatByID()
: <a class="el" href="structiCelPropertyClass.html#ac1d065d484f8a66f3db15b2a2c7927ff">iCelPropertyClass</a>
</li>
<li>GetPropertyIBase()
: <a class="el" href="structiPcProperties.html#af77e8b6205bed1b6144ead1c38ae1f54">iPcProperties</a>
</li>
<li>GetPropertyIBaseByID()
: <a class="el" href="structiCelPropertyClass.html#aff8191d0544f1b861f151985cb5f6b50">iCelPropertyClass</a>
</li>
<li>GetPropertyIndex()
: <a class="el" href="structiPcProperties.html#a55182abadc8cdc7180de035d71cd34b9">iPcProperties</a>
</li>
<li>GetPropertyLong()
: <a class="el" href="structiPcRules.html#a8ced2bfc1d61946e47018d99b6bd203a">iPcRules</a>
, <a class="el" href="structiPcProperties.html#a7c1927b9b17ba5cc21c1735e4bfc7268">iPcProperties</a>
</li>
<li>GetPropertyLongByID()
: <a class="el" href="structiCelPropertyClass.html#ab66ae5334a74e23fb1bf1731c28a62ef">iCelPropertyClass</a>
</li>
<li>GetPropertyName()
: <a class="el" href="structiPcProperties.html#ab738190ce6f08b4905f6416e1ca30349">iPcProperties</a>
</li>
<li>GetPropertyOrActionDescription()
: <a class="el" href="structiCelPropertyClass.html#abf9bde220adcd2dd2234b63eb2e88b03">iCelPropertyClass</a>
</li>
<li>GetPropertyOrActionID()
: <a class="el" href="structiCelPropertyClass.html#a2219a9b1961fcd08e790cc9b89902f8c">iCelPropertyClass</a>
</li>
<li>GetPropertyOrActionType()
: <a class="el" href="structiCelPropertyClass.html#a1fb38848eebfa5475c52df4ce1ff3fa1">iCelPropertyClass</a>
</li>
<li>GetPropertyPClass()
: <a class="el" href="structiPcProperties.html#a9affec80c80338bfbd5046fddde7cdfd">iPcProperties</a>
</li>
<li>GetPropertyPClassByID()
: <a class="el" href="structiCelPropertyClass.html#a024696a20e287d373daf17dea43d3232">iCelPropertyClass</a>
</li>
<li>GetPropertyString()
: <a class="el" href="structiPcProperties.html#a4e2140a7129a39c7e30807b3a500090d">iPcProperties</a>
, <a class="el" href="structiPcRules.html#ae3b6571de348bcebdb9a394dc735b774">iPcRules</a>
</li>
<li>GetPropertyStringByID()
: <a class="el" href="structiCelPropertyClass.html#a29dfac8cc28fbb1c572868d32fad350e">iCelPropertyClass</a>
</li>
<li>GetPropertyType()
: <a class="el" href="structiPcRules.html#a91217faf3dfd5936df82f32eb1c5eb0d">iPcRules</a>
, <a class="el" href="structiPcProperties.html#a3f7c7dc85deeb47386d6b79a1d524ef1">iPcProperties</a>
</li>
<li>GetPropertyVector()
: <a class="el" href="structiPcProperties.html#a57627a59079a7e601937d21de538f798">iPcProperties</a>
, <a class="el" href="structiPcRules.html#a90c63a8378b8dd3bd6274ad03f7ffd90">iPcRules</a>
, <a class="el" href="structiPcProperties.html#aae351fe655cbf51c8267b63135c06c4d">iPcProperties</a>
</li>
<li>GetPropertyVectorByID()
: <a class="el" href="structiCelPropertyClass.html#a5a89a282cd5e4288668285169a3cb4fb">iCelPropertyClass</a>
</li>
<li>GetProtocolVersion()
: <a class="el" href="structiCelGameFactory.html#a0d070b19ad4886d753dd44446eed2397">iCelGameFactory</a>
</li>
<li>GetQuest()
: <a class="el" href="structiPcQuest.html#acdd613ec325dc9559af9da95ad450f86">iPcQuest</a>
</li>
<li>GetQuestFactory()
: <a class="el" href="structiQuestManager.html#a0e778377cbe10fb06fb0507a125ce880">iQuestManager</a>
</li>
<li>GetQuestName()
: <a class="el" href="structiPcQuest.html#aa9b5e1a2446353a8cb5cbdaf9947965a">iPcQuest</a>
</li>
<li>GetRegion()
: <a class="el" href="structiPcZoneManager.html#a54f5a59dfcb1e030d43bc78408e1c9d6">iPcZoneManager</a>
, <a class="el" href="structiCelZone.html#a2fee4cdcb5a30fd74c8c6c10900cbe32">iCelZone</a>
</li>
<li>GetRegionCount()
: <a class="el" href="structiCelZone.html#a78c7904687f8830093afbc0c1ad64c2d">iCelZone</a>
, <a class="el" href="structiPcZoneManager.html#aa0acf18a8435c0f8ff1570be4f551901">iPcZoneManager</a>
</li>
<li>GetRegionName()
: <a class="el" href="structiPcRegion.html#aa709315a55829d72c07a6949c94f71bd">iPcRegion</a>
</li>
<li>GetRewardType()
: <a class="el" href="structiQuestManager.html#a18b239b4a70de7f49629c0c65189610c">iQuestManager</a>
</li>
<li>GetRotation()
: <a class="el" href="structiBillboard.html#a70df7cb1dd400f5c114ed5a94b08eaaa">iBillboard</a>
</li>
<li>GetRotationSpeed()
: <a class="el" href="structiPcActorMove.html#a4382852d5faaaaa65030e5987e4eecc4">iPcActorMove</a>
</li>
<li>GetRules()
: <a class="el" href="structiCelRuleBase.html#a23f67dd724a600f9454cf58f6c44c4d0">iCelRuleBase</a>
</li>
<li>GetRunningSpeed()
: <a class="el" href="structiPcActorMove.html#a361c506fe0344985bed6fc5cc0b39b33">iPcActorMove</a>
</li>
<li>GetSector()
: <a class="el" href="structiPcSteer.html#a6c64a03ed79142641b894e4afede85d5">iPcSteer</a>
, <a class="el" href="structiPcLinearMovement.html#a43e7ab4c68db0f545ef3dd40a968b444">iPcLinearMovement</a>
, <a class="el" href="structiCelNavMeshPath.html#ab9d42a6717c5ba4952d38be1d4bf0c38">iCelNavMeshPath</a>
, <a class="el" href="structiPcMover.html#aeb829d9c04839839b88e112aa5fd40e5">iPcMover</a>
, <a class="el" href="structiCelNavMesh.html#adc66323b7f2c96224f9f20ffb95b05e2">iCelNavMesh</a>
</li>
<li>GetSectorName()
: <a class="el" href="structiCelMapFile.html#a126351d015dd6b297766586b34ba80b5">iCelMapFile</a>
</li>
<li>GetSeqOpType()
: <a class="el" href="structiQuestManager.html#a11afcd1743512ffa027032acb597ee6e">iQuestManager</a>
</li>
<li>GetSequence()
: <a class="el" href="structiQuestFactory.html#a2b1408d4242a13d1e72fd141475c97b4">iQuestFactory</a>
</li>
<li>GetSerialNumber()
: <a class="el" href="structiCelDataBuffer.html#a5ed1b0f4c5978ad6773178256b414ee4">iCelDataBuffer</a>
</li>
<li>GetServerEventBaseline()
: <a class="el" href="classcelGameFactoryManager.html#ae05afe2920598098eeccb26327aea192">celGameFactoryManager</a>
</li>
<li>GetShowroom()
: <a class="el" href="structiBillboardManager.html#ace3d2098b316cd1c616f3d0187adf112">iBillboardManager</a>
</li>
<li>GetSimulationSpeed()
: <a class="el" href="structiPcMechanicsSystem.html#a83fe7bf00d4863deadf2ca2c1619e21c">iPcMechanicsSystem</a>
</li>
<li>GetSize()
: <a class="el" href="structiNumReg.html#a6035c209f6f13e3ebd585fee71a2de17">iNumReg</a>
, <a class="el" href="structiBillboard.html#a30392a04300a08c85a6b93ff2368aa97">iBillboard</a>
</li>
<li>GetSlot()
: <a class="el" href="structiCelInventorySpace.html#ad365958e0f3a8574dc0e1137ee906660">iCelInventorySpace</a>
</li>
<li>GetSoftness()
: <a class="el" href="structiPcMechanicsObject.html#ae039f85cb5be9ad570bb98863bda333e">iPcMechanicsObject</a>
</li>
<li>GetSolid()
: <a class="el" href="structiPcGravity.html#af26827a54c25d5c4807ac3e2e5fd614b">iPcGravity</a>
</li>
<li>GetSoundListener()
: <a class="el" href="structiPcSoundListener.html#ac3fb9d6f8dfee835c4d682e340514583">iPcSoundListener</a>
</li>
<li>GetSoundName()
: <a class="el" href="structiPcSoundSource.html#aaa1921652676033793dcacf04bf8748a">iPcSoundSource</a>
</li>
<li>GetSoundSource()
: <a class="el" href="structiPcSoundSource.html#a6e62d546b862b600bb2f46a57daeca07">iPcSoundSource</a>
</li>
<li>GetSpace()
: <a class="el" href="structiPcInventory.html#a187de0b1cfda0eb99faf3a617dff2067">iPcInventory</a>
</li>
<li>GetSpaceLeft()
: <a class="el" href="structiCelInventorySpace.html#a86df7eeefd9660118d9fab556940146b">iCelInventorySpace</a>
</li>
<li>GetSpaceTotal()
: <a class="el" href="structiCelInventorySpace.html#a22f9290ce338163bf522bb2b051c117e">iCelInventorySpace</a>
</li>
<li>GetSpeed()
: <a class="el" href="structiPcLinearMovement.html#a3b9323649643e5883bc9cc4fa7ee5d0e">iPcLinearMovement</a>
</li>
<li>GetSpringCoefficient()
: <a class="el" href="structiPcNewCamera.html#ae6ac3cbf6ccb0db1651028ddaa344d0d">iPcNewCamera</a>
</li>
<li>GetSqRadius()
: <a class="el" href="structiPcMover.html#ae60ce1280532879b36967e9a0ad6d1be">iPcMover</a>
</li>
<li>GetStartPosition()
: <a class="el" href="structiPcRegion.html#abcf1d25358a15077b87a5278d200062c">iPcRegion</a>
</li>
<li>GetStartSector()
: <a class="el" href="structiPcRegion.html#aac3265303d4806c37488bd2be5da633f">iPcRegion</a>
</li>
<li>GetState()
: <a class="el" href="structiCelEdge.html#aababc2c50bde375211c71a7489a669c9">iCelEdge</a>
, <a class="el" href="structiQuestFactory.html#a248644bd1b83411535d981b2a9f03f36">iQuestFactory</a>
</li>
<li>GetStepTime()
: <a class="el" href="structiPcMechanicsSystem.html#a866e3a73d01886da9b542d6f952fa4a7">iPcMechanicsSystem</a>
</li>
<li>GetStrengthAtCenter()
: <a class="el" href="structiPcEnvAttractor.html#a68de162002662b2b63251de4512ec49c">iPcEnvAttractor</a>
</li>
<li>GetSubject()
: <a class="el" href="structiPcEvolve.html#a4a5d3882ec4820f5baa094932f68d95c">iPcEvolve</a>
</li>
<li>GetSuccessor()
: <a class="el" href="structiCelEdge.html#a3755694c444694978b3bbcc477dd6bb8">iCelEdge</a>
</li>
<li>GetSuccessors()
: <a class="el" href="structiCelNode.html#adcad71245fa3a046277e12f8120624a2">iCelNode</a>
</li>
<li>GetTag()
: <a class="el" href="structiCelPropertyClassTemplate.html#a6fbc67be394ba9f9f97587abd25e8b34">iCelPropertyClassTemplate</a>
, <a class="el" href="structiCelPropertyClass.html#a852cb0ae0e167bd91228442bc9f2b983">iCelPropertyClass</a>
</li>
<li>GetTarget()
: <a class="el" href="structiPcNewCamera.html#acdbd2379316db3c5e891f8d6d4805a19">iPcNewCamera</a>
</li>
<li>GetTargetSpringCoefficient()
: <a class="el" href="structiPcNewCamera.html#a1274e2782190ba95d385151a45054a60">iPcNewCamera</a>
</li>
<li>GetTargetState()
: <a class="el" href="structiPcmNewCamera_1_1Tracking.html#acc790b0d6e19cd0604ac6ba0bde5033f">iPcmNewCamera::Tracking</a>
</li>
<li>GetText()
: <a class="el" href="structiBillboard.html#ac1ee04a3b92a3c53a5af4c6dafb27335">iBillboard</a>
</li>
<li>GetTextBgColor()
: <a class="el" href="structiBillboard.html#acb58b4daf978eb32d8926dc5d731d27d">iBillboard</a>
</li>
<li>GetTextDimensions()
: <a class="el" href="structiBillboard.html#a8ff81a9ca94d2420ae0816a16e298c86">iBillboard</a>
</li>
<li>GetTextFgColor()
: <a class="el" href="structiBillboard.html#af104f091488c3c459b059dd4e165b8ca">iBillboard</a>
</li>
<li>GetTextFont()
: <a class="el" href="structiBillboard.html#ae66da7559f3f304c0598316596d2c141">iBillboard</a>
</li>
<li>GetTextFontSize()
: <a class="el" href="structiBillboard.html#ac6449fb3e1e8b4fd7574c502b8914492">iBillboard</a>
</li>
<li>GetTextOffsetDX()
: <a class="el" href="structiBillboard.html#ae6050a64a931987c3816321e40ee5fdf">iBillboard</a>
</li>
<li>GetTextOffsetDY()
: <a class="el" href="structiBillboard.html#aa00c86d18fa65fbd4eb988b85b82b119">iBillboard</a>
</li>
<li>GetThruster()
: <a class="el" href="structiPcMechanicsBalancedGroup.html#a41038b37a0bac4e3da9cd9122b759311">iPcMechanicsBalancedGroup</a>
</li>
<li>GetThrustForce()
: <a class="el" href="structiPcMechanicsThruster.html#aa4564a3b0af12470075522fe560e69c5">iPcMechanicsThruster</a>
</li>
<li>GetTileSize()
: <a class="el" href="structiCelNavMeshParams.html#ac00cec6af382156186c7f2a9faf16be4">iCelNavMeshParams</a>
</li>
<li>GetTransform()
: <a class="el" href="structiPcNewCamera.html#a22fb85b72f01ff79cc69007119ef8490">iPcNewCamera</a>
</li>
<li>GetTransitionCutoffOriginDistance()
: <a class="el" href="structiPcNewCamera.html#a06f696664f9137f199b218875cd071ea">iPcNewCamera</a>
</li>
<li>GetTransitionCutoffPosDistance()
: <a class="el" href="structiPcNewCamera.html#afbf821620be2209fae7342e489a266a6">iPcNewCamera</a>
</li>
<li>GetTransitionCutoffTargetDistance()
: <a class="el" href="structiPcNewCamera.html#ab4d30909bbf6d9129b48951fa983c14a">iPcNewCamera</a>
</li>
<li>GetTransitionSpringCoefficient()
: <a class="el" href="structiPcNewCamera.html#a39afc5f96614368c74480b335ffd6ebf">iPcNewCamera</a>
</li>
<li>GetTransitionTime()
: <a class="el" href="structiPcNewCamera.html#abff38634e9482b01de7855ed3ab61771">iPcNewCamera</a>
</li>
<li>GetTriggerFactories()
: <a class="el" href="structiOperationTriggerFactory.html#a3f2fb3719779b5f3fee1c22162bfef4a">iOperationTriggerFactory</a>
</li>
<li>GetTriggerType()
: <a class="el" href="structiPcTrigger.html#adb7d7e25af17f329768d384f7d694b90">iPcTrigger</a>
, <a class="el" href="structiQuestManager.html#ad4d4aa879be167c7c962cd396193fa52">iQuestManager</a>
</li>
<li>GetType()
: <a class="el" href="structiPcMechanicsBalancedGroup.html#a7fd7f7a60659c03d5158bd46b8977361">iPcMechanicsBalancedGroup</a>
</li>
<li>GetUp()
: <a class="el" href="structiPcNewCamera.html#a7cb690a10297d3d15b52c495fe03b94c">iPcNewCamera</a>
, <a class="el" href="structiPcMover.html#a7e24d6084153388422e7f0e5d012d323">iPcMover</a>
</li>
<li>GetUpdateDelay()
: <a class="el" href="structiPcTrigger.html#a902922920c0c8bad25affb56e50c8497">iPcTrigger</a>
</li>
<li>GetUpdateJitter()
: <a class="el" href="structiPcTrigger.html#ac55dc58a9e74f414090fda644a78c59d">iPcTrigger</a>
</li>
<li>GetUpSpringCoefficient()
: <a class="el" href="structiPcNewCamera.html#a715bae5190e2ac85e4c941097ac1f5c7">iPcNewCamera</a>
</li>
<li>GetUVBottomRight()
: <a class="el" href="structiBillboard.html#a9d7dd5b1cd0f0d2eda54963aa355d91c">iBillboard</a>
</li>
<li>GetUVTopLeft()
: <a class="el" href="structiBillboard.html#a980d0360b7b8d69ca636347e3e68f6db">iBillboard</a>
</li>
<li>GetVariable()
: <a class="el" href="structiCelRule.html#abab54d909be26632c2409994c8633238">iCelRule</a>
</li>
<li>GetVariableIndex()
: <a class="el" href="structiCelRule.html#ab019185de00d43d488fd3df14886c32a">iCelRule</a>
</li>
<li>GetVelocity()
: <a class="el" href="structiPcLinearMovement.html#a0d7d79f582ef3a6868fdd7a99278afb6">iPcLinearMovement</a>
</li>
<li>GetView()
: <a class="el" href="structiPcCamera.html#a366442a0a6d366f7a6e69d7da85fc9a3">iPcCamera</a>
</li>
<li>GetWeight()
: <a class="el" href="structiCelEdge.html#af55fa1e4193f0945aa42c7228c334c50">iCelEdge</a>
, <a class="el" href="structiPcGravity.html#a31dae2fddc1156aa37c16eaa9f7a1357">iPcGravity</a>
</li>
<li>GetWeights()
: <a class="el" href="structiPcNeuralNet.html#a98a30b06e65a05355645c6d80dab7944">iPcNeuralNet</a>
</li>
<li>GetWorldDir()
: <a class="el" href="structiPcRegion.html#ab130d1f6bbce4498635c6088086aea48">iPcRegion</a>
</li>
<li>GetWorldFile()
: <a class="el" href="structiPcRegion.html#a880216f00e20482a4593b4dea8d8390a">iPcRegion</a>
</li>
<li>GetWorldVelocity()
: <a class="el" href="structiPcLinearMovement.html#afe7973d4e25b2f4bf03efa0e99741820">iPcLinearMovement</a>
</li>
<li>GetYaw()
: <a class="el" href="structiPcDefaultCamera.html#aa5b16c297076a40742fbf624c8d52b4a">iPcDefaultCamera</a>
</li>
<li>GetYawVelocity()
: <a class="el" href="structiPcDefaultCamera.html#aa2d31e13b58c79196f7df8e3a30b9c00">iPcDefaultCamera</a>
</li>
<li>GetYRotation()
: <a class="el" href="structiPcLinearMovement.html#a8d220e4d54e37df7cf4ec67e87af7148">iPcLinearMovement</a>
</li>
<li>GetZone()
: <a class="el" href="structiPcZoneManager.html#a2eb075573eb8bb1956896bcfe2b1895b">iPcZoneManager</a>
</li>
<li>GetZoneCount()
: <a class="el" href="structiPcZoneManager.html#a5b0e1ff1c1a70fae0076b2fafbcc3fbb">iPcZoneManager</a>
</li>
<li>gravity
: <a class="el" href="classcelEnvGravity.html#a3932e582dc45621e7b1324347c18ca4d">celEnvGravity</a>
</li>
</ul>
</div><!-- contents -->
<hr size="1"><address><small>Generated for CEL: Crystal Entity Layer 2.0 by 
<a href="http://www.doxygen.org/index.html">doxygen</a> 1.7.6.1 
</small></address> </div></body> </html>
